/*
Theme Name: Parafia Charsznica
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.wp-block-latest-posts.wp-block-latest-posts__list li {
     padding-bottom:2rem;
     padding-top: 2rem;
     border-bottom: 1px solid #f1f1f1;

}

@media only screen and (max-width: 959px) {
div.oceanwp-mobile-menu-icon.clr.mobile-right {
    display: inline-flex;
    justify-content: flex-end;
}
body.default-breakpoint #site-header.vertical-header #site-header-inner #site-logo {
    display: block;
    margin: 0;
    width: 150%;
    text-align: left;
}

}
.page-header {
background-image: url("img/page_header.jpg");
background-position: center;
background-repeat: no-repeat;
}

#footer-widgets .footer-box {
    padding: 0 15px 0 0;
    margin: 0;
    font-size: 12px;
}

#footer-widgets .footer-box a {
    color: #333;
}

#ocean_facebook-2 .widget_facebook_likebox iframe {
    background: #fafafa;
}

#ocean_facebook-3 .widget-title {
    display: block;
    line-height: 1;
    font-size: 15px;
    font-weight: 400;
    color: #333;
    border: none;
    letter-spacing: 0;
    padding-left: 0;
    margin: 0 0 20px;
    text-transform: none;
    opacity: 1;
}
#ocean_facebook-3 .widget-title a {
    color: #333;
}
#footer-bottom-inner #copyright a:hover {
   color: #333;
}
#footer-bottom-menu #menu-menu-stopka-dolna li.menu-item a:hover {
   color: #333;
}
.blog-entry.large-entry .blog-entry-readmore a {
    display: inline-block;
    font-size: 13px;
    line-height: 1;
    border: 1px solid #ddd;
    padding: 10px 16px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    text-transform: none;
    letter-spacing: 1px;
}
.dropdown-menu ul li a.menu-link {
    display: block;
    position: relative;
    float: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: .6px;
    padding: 12px 15px;
    text-transform: none;
}
#site-header.medium-header {
    text-align: center;
    background: #BEA972;
}
#mobile-fullscreen ul>li>a {
    font-size: 20px;
    line-height: 1.4;
    padding: 14px 0;
}
#mobile-fullscreen ul ul.sub-menu li a {
    padding: 10px 0;
    font-size: 15px;
}